<?php

namespace App\Console\Commands;

use App\OracleDOCWaveDetails;
use App\Services\OracleDocWaveDetailService;
use Illuminate\Console\Command;

class ClearCancelledOrderTask extends Command
{

    protected $signature = 'clear:cancelledOrder';


    protected $description = 'Command description';

    public function __construct()
    {
        parent::__construct();
    }

    public function handle()
    {
        app('OracleDocWaveDetailService')->clearCancelledOrderTask();
    }
}
